<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <destUrl>http://sps2013demo</destUrl>
  <mode>-i</mode>
  <solutionList>
    <solution></solution>
  </solutionList>
  <sandboxedSolutionList>
    <solution></solution>
  </sandboxedSolutionList>
  <webApplicationFeatureList>
    <feature></feature>
  </webApplicationFeatureList>
  <siteFeatureList>
    <feature></feature>
  </siteFeatureList>
  <webFeatureList>
    <feature></feature>
  </webFeatureList>
  <listDataFolderNameColection>
    <folderName>Departments</folderName>
    <folderName>Phones</folderName>
    <folderName>EmployeeLeaves</folderName>
  </listDataFolderNameColection>
  <messageList>
    <title>SPO KPR Update</title>
  </messageList>
</configuration>